## org.codehaus.groovy.grails.support
Interface ParentApplicationContextAware

All Known Implementing Classes:
  DefaultGrailsPlugin

    public interface ParentApplicationContextAware

An interface that allows objects to be aware of the Grails parent application context

Since:
  0.4
Author:
  Graeme Rocher

Method Summary
`void` `setParentApplicationContext(ApplicationContext parent)`

Method Detail

### setParentApplicationContext

    void setParentApplicationContext(ApplicationContext parent)

Copyright (c) 2005-2009 The Grails project